 .u-section-1 {
  min-height: 1056px;
}

.u-section-1 .u-image-1 {
  min-height: 1063px;
  height: auto;
  margin-top: -7px;
  margin-bottom: 0;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Gemini_Generated_Image_qlxkbmqlxkbmqlxk.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Alata;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 92px auto 0;
}

.u-section-1 .u-group-2 {
  width: 714px;
  min-height: 210px;
  height: auto;
  margin: 445px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Alata;
  font-size: 3rem;
  font-weight: 700;
  font-style: italic;
  margin: 33px 61px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 200;
  width: 496px;
  margin: 18px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 25px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 442px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: -1098px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-group-2 {
    width: 660px;
    margin-top: 344px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 432px;
    margin-top: 41px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 625px;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 10px 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
    margin-top: 178px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 293px;
    margin-top: 36px;
  }

  .u-section-1 .u-text-3 {
    font-weight: 300;
    width: 405px;
    margin-top: 15px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -40px;
    padding: 10px 11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 481px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
    margin-top: 116px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 26px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: -67px;
    padding-right: 17px;
    padding-left: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1392px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Alata;
  margin: 78px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: Alata;
  font-size: 1.875rem;
  font-style: italic;
  width: 574px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-style: italic;
  line-height: 1.39;
  width: 873px;
  font-family: "Roboto Condensed", sans-serif;
  margin: 12px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 47px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/Gemini_Generated_Image_be6db3be6db3be6d.jpg");
  background-position: 27.09% 50%;
  min-height: 476px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 476px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 2.25rem;
  margin: 11px 0 0;
}

.u-section-2 .u-text-5 {
  font-family: Alata;
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 476px;
  background-image: url("images/Gemini_Generated_Image_5bi2275bi2275bi2.jpg");
  background-position: 41.83% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 537px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-7 {
  font-family: Alata;
  font-size: 1.5rem;
  margin: 6px 0 0;
}

.u-section-2 .u-text-8 {
  font-family: Alata;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-2 .u-text-9 {
  font-family: Alata;
  line-height: 0.97;
  font-size: 2.25rem;
  margin: 13px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 537px;
  background-image: url("images/Gemini_Generated_Image_xf2g4exf2g4exf2g.jpg");
  background-position: 24.62% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 537px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  font-size: 2.25rem;
  margin: 18px 0 0;
}

.u-section-2 .u-text-11 {
  font-family: Alata;
  font-size: 1rem;
  margin: 28px 0 0;
}

.u-section-2 .u-text-12 {
  font-family: Alata;
  font-size: 2.25rem;
  margin: 45px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1411px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 49px;
  }

  .u-section-2 .u-image-1 {
    min-height: 423px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-2 .u-image-2 {
    min-height: 423px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 423px;
  }

  .u-section-2 .u-image-3 {
    min-height: 423px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 423px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1268px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-image-1 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-2 .u-image-2 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 349px;
  }

  .u-section-2 .u-image-3 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1424px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-3 {
    width: 571px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 39px;
  }

  .u-section-2 .u-image-1 {
    min-height: 434px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 26px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-image-2 {
    min-height: 434px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 532px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 26px;
  }

  .u-section-2 .u-image-3 {
    min-height: 532px;
    background-position: 94.35% 50%;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 532px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 19px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 19px;
    margin-left: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2766px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 59px;
  }

  .u-section-2 .u-image-1 {
    min-height: 438px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 12px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-2 .u-image-2 {
    min-height: 466px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    min-height: 645px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2124px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 303px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 230px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    min-height: 254px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
  }
} .u-section-3 {
  min-height: 534px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Alata;
  margin: 87px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 74px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 294px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 33px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 33px auto 0;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 33px auto 0;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 13px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    margin-top: 103px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 254px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 467px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 209px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 891px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 74px;
  }

  .u-section-3 .u-list-1 {
    width: 383px;
    margin: 38px auto 36px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 690px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 50vw;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 114px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 909px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 36px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 109px;
    margin-bottom: 36px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 501px;
}

.u-section-4 .u-slider-1 {
  width: 1140px;
  min-height: 375px;
  height: auto;
  margin: 60px auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-1 {
  background-position: 50% 73.79%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-family: Alata;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 63px 599px 0 187px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -77px 433px 0 643px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -64px 332px 0 744px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -64px 236px 0 840px;
}

.u-section-4 .u-text-3 {
  font-family: Alata;
  font-size: 1.875rem;
  margin: 50px auto 0;
}

.u-section-4 .u-carousel-item-2 {
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.875rem;
  font-family: Alata;
  font-weight: 700;
  width: 419px;
  margin: 20px auto 0;
}

.u-section-4 .u-group-1 {
  width: 130px;
  height: 130px;
  margin: 28px auto 0 152px;
}

.u-section-4 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  font-family: Alata;
  font-weight: 700;
  margin: 48px 8px 0;
}

.u-section-4 .u-group-2 {
  width: 130px;
  height: 130px;
  margin: -129px auto 0 342px;
}

.u-section-4 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  font-family: Alata;
  font-weight: 700;
  margin: 48px 8px 0;
}

.u-section-4 .u-group-3 {
  width: 130px;
  height: 130px;
  margin: -122px 418px 0 auto;
}

.u-section-4 .u-container-layout-5 {
  padding-bottom: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  font-family: Alata;
  font-weight: 700;
  margin: 38px 8px 0;
}

.u-section-4 .u-group-4 {
  width: 130px;
  height: 130px;
  margin: -126px 228px 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding-bottom: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  font-family: Alata;
  font-weight: 700;
  margin: 0 8px;
}

.u-section-4 .u-carousel-control-1 {
  background-image: none;
  width: 55px;
  height: 55px;
  left: 52px;
  right: auto;
  position: absolute;
  --radius: 50px;
  padding: 6px;
}

.u-section-4 .u-carousel-control-2 {
  background-image: none;
  width: 55px;
  height: 55px;
  left: auto;
  right: 52px;
  position: absolute;
  --radius: 50px;
  padding: 6px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 60px;
    margin-right: 419px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -87px;
    margin-right: 372px;
    margin-left: 704px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 284px;
    margin-left: 792px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 202px;
    margin-left: 874px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 63px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 8px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 19px;
    margin-left: 128px;
  }

  .u-section-4 .u-group-2 {
    margin-top: -130px;
    margin-left: 351px;
  }

  .u-section-4 .u-group-3 {
    margin-top: -130px;
    margin-right: 376px;
  }

  .u-section-4 .u-group-4 {
    margin-top: -130px;
    margin-right: 153px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 45px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 45px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-slider-1 {
    width: 940px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 54px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 55px;
    margin-right: 442px;
    margin-left: 171px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -77px;
    margin-right: 334px;
    margin-left: 542px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 262px;
    margin-left: 614px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 194px;
    margin-left: 682px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 51px;
  }

  .u-section-4 .u-group-2 {
    margin-left: 288px;
  }

  .u-section-4 .u-group-3 {
    margin-right: 302px;
  }

  .u-section-4 .u-group-4 {
    margin-right: 150px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 37px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-slider-1 {
    min-height: 299px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 310px;
    margin-left: 83px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 256px;
    margin-left: 415px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 201px;
    margin-left: 470px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 522px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 45px;
  }

  .u-section-4 .u-group-1 {
    width: 107px;
    height: 107px;
    margin-top: 47px;
    margin-left: 82px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-group-2 {
    width: 107px;
    height: 107px;
    margin-top: -111px;
    margin-left: 216px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-group-3 {
    width: 107px;
    height: 107px;
    margin-top: -106px;
    margin-right: 69px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-group-4 {
    width: 107px;
    height: 107px;
    margin-top: -105px;
    margin-right: 203px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
  }

  .u-section-4 .u-carousel-control-1 {
    width: 38px;
    height: 38px;
    left: 28px;
    --radius: 42px;
    top: 169px;
    padding: 11px;
  }

  .u-section-4 .u-carousel-control-2 {
    width: 38px;
    height: 38px;
    left: 637px;
    --radius: 42px;
    top: 169px;
    right: 28px;
    padding: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-slider-1 {
    min-height: 370px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    width: 327px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 40px;
    margin-right: auto;
    margin-left: 159px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 159px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 17px;
    margin-left: 135px;
  }

  .u-section-4 .u-group-2 {
    margin-top: -107px;
    margin-right: 145px;
    margin-left: auto;
  }

  .u-section-4 .u-group-3 {
    margin-top: 16px;
    margin-right: 146px;
  }

  .u-section-4 .u-group-4 {
    margin-top: -107px;
    margin-right: auto;
    margin-left: 134px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 21px;
  }

  .u-section-4 .u-carousel-control-2 {
    left: 478px;
    right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: 198px;
    margin-top: 15px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: 224px;
    margin-top: 20px;
  }

  .u-section-4 .u-icon-1 {
    width: 54px;
    height: 54px;
    margin-top: 32px;
    margin-left: 81px;
    padding: 0;
  }

  .u-section-4 .u-icon-2 {
    width: 54px;
    height: 54px;
    margin-top: -54px;
    padding: 0;
  }

  .u-section-4 .u-icon-3 {
    width: 54px;
    height: 55px;
    margin-top: -54px;
    margin-right: 81px;
    padding: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 14px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
    width: 243px;
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    width: 89px;
    height: 89px;
    margin-top: 8px;
    margin-left: 81px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-group-2 {
    width: 89px;
    height: 89px;
    margin-top: -94px;
    margin-right: 73px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-group-3 {
    width: 90px;
    height: 90px;
    margin-top: 8px;
    margin-right: 72px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 4px;
  }

  .u-section-4 .u-group-4 {
    width: 90px;
    height: 90px;
    margin-top: -90px;
    margin-left: 80px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 13px;
  }

  .u-section-4 .u-carousel-control-2 {
    left: auto;
    right: 0;
  }
} .u-section-5 {
  background-image: none;
  min-height: 2668px;
}

.u-section-5 .u-image-1 {
  min-height: 800px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Gemini_Generated_Image_es9csies9csies9c.jpg');
  background-size: cover, cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 100px;
}

.u-section-5 .u-text-1 {
  font-family: Alata;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 278px auto 0;
}

.u-section-5 .u-list-1 {
  width: 851px;
  transition-duration: 0.5s;
  margin: 53px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 12.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 12.6667px));
  min-height: 235px;
  --gap: 19px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 7px;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 23px;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 7px;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 0 23px;
}

.u-section-5 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 7px;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 0 23px;
}

.u-section-5 .u-text-5 {
  font-family: Alata;
  text-transform: uppercase;
  font-size: 3.75rem;
  animation-timing-function: ease-in-out;
  margin: 259px auto 0;
}

.u-section-5 .u-group-2 {
  min-height: 242px;
  background-image: none;
  width: 380px;
  height: auto;
  --radius: 41px;
  margin: 205px auto 0 calc(((100% - 1320px) / 2)  + 24px);
}

.u-section-5 .u-container-layout-5 {
  padding: 20px;
}

.u-section-5 .u-text-6 {
  font-family: Alata;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-5 .u-group-3 {
  min-height: 242px;
  background-image: none;
  width: 380px;
  height: auto;
  --radius: 41px;
  margin: -8px auto 0 calc(((100% - 1320px) / 2)  + 455px);
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-text-7 {
  font-family: Alata;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-5 .u-group-4 {
  min-height: 241px;
  background-image: none;
  height: auto;
  width: 380px;
  --radius: 41px;
  margin: 12px calc(((100% - 1320px) / 2)  + 24px) 0 auto;
}

.u-section-5 .u-container-layout-7 {
  padding: 20px;
}

.u-section-5 .u-text-8 {
  font-size: 1.875rem;
  font-family: Alata;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-9 {
  font-family: Alata;
  font-size: 3.75rem;
  text-transform: none;
  background-position: 50% 0vh;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg);
  width: 655px;
  margin: 184px auto 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 135px auto 42px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-image-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 171px;
    grid-gap: 19px;
  }

  .u-section-5 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-5 {
    --animation-fade_in-opacity: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-group-2 {
    margin-left: calc(((100% - 1140px) / 2) + 24px);
    height: auto;
  }

  .u-section-5 .u-group-3 {
    margin-left: calc(((100% - 1140px) / 2) + 455px);
    height: auto;
  }

  .u-section-5 .u-group-4 {
    margin-right: calc(((100% - 1140px) / 2) + 24px);
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 200px;
  }

  .u-section-5 .u-list-1 {
    width: 740px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 187px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    margin-left: calc(((100% - 940px) / 2) + 24px);
  }

  .u-section-5 .u-group-3 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2)  + 256px);
    margin-left: auto;
  }

  .u-section-5 .u-group-4 {
    margin-top: 44px;
    margin-right: calc(((100% - 940px) / 2)  + 24px);
  }

  .u-section-5 .u-text-9 {
    margin-top: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    min-height: 937px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-list-1 {
    width: 321px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 353px;
  }

  .u-section-5 .u-text-5 {
    font-size: 3rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    margin-top: 64px;
    margin-left: auto;
  }

  .u-section-5 .u-group-3 {
    margin-top: 33px;
    margin-right: auto;
  }

  .u-section-5 .u-group-4 {
    margin-top: 33px;
    margin-right: auto;
  }

  .u-section-5 .u-text-9 {
    font-size: 3rem;
    width: 427px;
    margin-top: 119px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    min-height: 732px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 69px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 255px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 17px 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 17px 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 17px 20px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 223px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 305px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1804px;
  }

  .u-section-5 .u-image-1 {
    min-height: 587px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 71px;
    padding-left: 25px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 182px;
  }

  .u-section-5 .u-list-1 {
    width: 248px;
    margin-top: 25px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 224px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
    margin-top: 130px;
  }

  .u-section-5 .u-group-2 {
    min-height: 80px;
    width: 340px;
    margin-top: 93px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-3 {
    min-height: 80px;
    width: 340px;
    margin-top: 39px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-group-4 {
    min-height: 80px;
    width: 340px;
    margin-top: 39px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 147px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 60px;
  }
}

.u-section-5 .u-list-1,
.u-section-5 .u-list-1:before,
.u-section-5 .u-list-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}